CVE-2023-5102

CVSS 3.1 Score 5.3 of 10 (medium)

Details

Published Oct 9, 2023
Updated: Oct 11, 2023
CWE ID 691

Summary

CVE-2023-5102 is a vulnerability that affects the RDT400 in SICK APU. It is classified as a medium severity vulnerability with a base score of 5.3. The vulnerability allows an unprivileged remote attacker to potentially enable hidden functionality through HTTP requests. The exploitability score for this vulnerability is 3.9, indicating that it can be relatively easily exploited. The impact of the vulnerability is low in terms of confidentiality, but it does not have any integrity or availability impact. The specific remediation steps or mitigation measures are not provided in the available information.

Explore Beyond the CVE Basics with Recorded Future's Vulnerability Intelligence

Note: This is just a basic overview providing quick insights into CVE-2023-5102 information. Gain full access to comprehensive CVE data, risk scores, prioritization, and mitigation data through Recorded Future's Vulnerability Intelligence:
  • Prioritize with Risk-Based Scoring
  • Explore the Extensive Vulnerability Database
  • Receive Early Alerts on Emerging CVEs
  • Focus on Critical Exploitable Vulnerabilities
  • Streamline Remediation with Integration Options